body {background:#282828;}
a {
    color: #5674b9;
    text-decoration: none;
    background-color: transparent;
}
.navbar .dropdown-toggle,
.navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active,
.navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus,
.megamenu-li {
    position: static;
}

.megamenu {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 15px;
}
.hero-banner, .carousel-inner {min-height:448px; background:#fff;}
.hero-banner .carousel-caption {top:0;bottom:0;right:0; left:auto;background:#fff;color:#333; max-width:340px; padding:10px}
.navbar-light .navbar-nav .nav-link {color:#fff; text-transform:uppercase;}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active>.nav-link {color:#ff5722;}
.price-panel {background:#f3f3f3; text-transform:uppercase; margin:10px 0; padding:5px; border-radius:3px;}
.price-panel .text-gray {}
.text-orange {color:#ff5722}
.text-green {color:#2fb20b}
.text-gray {color:#888}
.text-black {color:#333}
.btn-orange {color: #fff; background-color: #ff5722; border-color: #ff5722;}
.btn-blue {color: #fff; background-color: #5674b9; border-color: #5674b9;}
.btn-white {color: #ff5722; background-color: #fff; border-color: #fff;}
.carousel-control-next, .carousel-control-prev {width:20px}
.carousel-control-prev {left: -30px;}
.carousel-control-next {right: -30px;}
.img-container {position:relative}
.img-container .label-ticket {position:absolute; right:0; bottom:0;background: #ff5722;color:#fff;padding: 0 5px;}
.card {border-radius:0; border:0px;}
.card-body {padding-bottom:40px;}
.card-bottom {background:#ffffae; border-top:#ebdd92 1px solid; padding:5px 8px; position:absolute; bottom:0; left:0; width:100%}
.footer-three-info {background:#fff; margin:20px 0; padding:30px; border-radius:5px;}
.site-footer .list-group a {
    background: 0 0;
    color: #fff;
    border: 0;
	padding:0;
}
.site-footer p {padding:0; margin:0}
.site-footer .topFooter .topFooterHolder {
    width: 100%;
    background: #426676;
    padding: 30px 40px;
	margin:30px 0;
	border-radius:5px;
}
.site-footer .topFooter .topFooterHolder .newsLetterHolder {
    background: #fff;
    height: 54px;
    border: 1px solid #fff;
}
.site-footer .topFooter .topFooterHolder .newsLetterHolder .inputHolder input {
    width: 100%;
    height: 53px;
    border: 0;
    background: url(../images/subscribeImg.jpg) no-repeat;
    padding-left: 84px;
    padding-right: 10px;
}
.site-footer .topFooter .topFooterHolder .newsLetterHolder .wpcf7-submit {
    width: 29%;
    float: right;
    height: 54px;
    border: 0;
    background: url(../images/subscribeArrow.jpg) no-repeat right;
    padding-right: 45px;
    text-transform: uppercase;
}
.site-footer .topFooter .topFooterHolder .newsLetterHolder .inputHolder {
    width: 70%;
    float: left;
}
.table-sm {font-size:0.8em;border:#333 1px solid;border-left:0; border-top:0; }
.table-sm tr {background:#9ad9ea}
.table-sm tr.reached {background:#faeaa4; }
.table-sm.table-bordered td {border:0;}
.table-sm td.border-r {border-right:#333 1px solid;}
.table-sm td.border-l {border-left:#333 1px solid;}
.table-sm td.border-t {border-top:#333 1px solid;}
.table-sm td.border-b {border-bottom:#333 1px solid;}
.white-bg {background-color: #f8f9fa}
.black-bg {background-color: #282828}

#sidebar-wrapper {
	min-height: 100vh;
	margin-left: -15rem;
	width: 15rem;
	-webkit-transition: margin .25s ease-out;
	-moz-transition: margin .25s ease-out;
	-o-transition: margin .25s ease-out;
	transition: margin .25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
	padding: 0.875rem 1.25rem;
	font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
	width: 15rem;
}

#page-content-wrapper {
	min-width: 100vw;
}

#cartSidebar.toggled #sidebar-wrapper {
	margin-left: 0;
}

.pg-loading {
	overflow: hidden;
}
.pg-loading::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.5);
	z-index: 5;
	top: 0;
	left: 0;
}

.loading {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	z-index: 6;
	font-size: 20px;
	transform: translate(-50%,-50%);
	display: none;
}
.pg-loading .loading {
	display: block;
}


@media(max-width:1200px) {
.hero-banner .carousel-caption {top:0;bottom:0;right:50%; left:50%; margin-left:-170px; margin-right:-170px; background:#fff;color:#333; width:340px; padding:10px;}
}
@media(max-width:600px) {
.carousel-control-prev {left:0; background:#333}
.carousel-control-next {right:0; background:#333}
.carousel-caption {min-height:448px; background:#fff;box-shadow:#ccc 0 6px 6px}
}
@media(min-width:767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
	#sidebar-wrapper {
		margin-left: 0;
	}
	#page-content-wrapper {
		min-width: 0;
		width: 100%;
	}
	#cartSidebar.toggled #sidebar-wrapper {
		margin-left: -15rem;
	}	
}